version: 0.46.2
files:
  - url: ipfs-desktop-0.46.2-linux-x86_64.AppImage
    sha512: KsUWsnW2c27pLQGlA+PnsZgksPqcvjqWIA8QCEqT+OW2gP3ETIlSJDMyJeiliYwa2dwRC3FYkv9y00C8DvL0Lw==
    size: 186937514
    blockMapSize: 196798
  - url: ipfs-desktop-0.46.2-linux-amd64.deb
    sha512: CfLhvsfPrSyNznyOtVP80LqIR1jD4jKfuIN8rguXagLmbT80RCnelIXIEUYQLEPr4ocD3Svnc7d33tplI6GsVQ==
    size: 136864884
  - url: ipfs-desktop-0.46.2-linux-x86_64.rpm
    sha512: ZX+2FL2/yofjtHUoI45j5j6iG7xBBwfPzYAyDHHYtehFYpbfB93eFdlNleeYqSxbwM5uEML0fTW5nVVlo8BHxg==
    size: 136813213
path: ipfs-desktop-0.46.2-linux-x86_64.AppImage
sha512: KsUWsnW2c27pLQGlA+PnsZgksPqcvjqWIA8QCEqT+OW2gP3ETIlSJDMyJeiliYwa2dwRC3FYkv9y00C8DvL0Lw==
releaseDate: '2025-10-31T19:31:25.571Z'
